﻿@charset "utf-8";
/* CSS Document */
/* 清除内外边距 */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
th, td { /* table elements 表格元素 */
    margin: 0;
    padding: 0;
}

/* 设置默认字体 */
body,
button, input, select, textarea {
    font: 14px/1 Tahoma, Helvetica, Arial, "5b8b4f53", sans-serif;
}

h1 { font-size: 18px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4, h5, h6 { font-size: 100%; }

address, cite, dfn, em, var { font-style: normal; } 
code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; }
small { font-size: 12px; }

/* 重置列表元素 */
ul, ol { list-style: none; }

/* 重置文本格式元素 */
a { text-decoration: none; color:#333; }
a:hover { text-decoration: underline; }

abbr[title], acronym[title] { 
 border-bottom: 1px dotted;
 cursor: help;
}

q:before, q:after { content: ''; }

/* 重置表单元素 */
legend { color: #000; } 
fieldset, img { border: none; } 
button, input, select, textarea {
    font-size: 100%; 
}

/* 重置表格元素 */
table {
 border-collapse: collapse;
 border-spacing: 0;
}

/* 重置 hr */
hr {
    border: none;
    height: 1px;
}

.clearfix:after { 
    visibility: hidden; 
    display: block; 
    font-size: 0; 
    content: " "; 
    clear: both;
    height: 0; 
    } 
.clearfix{*zoom:1;}

input,button,select,textarea{outline:none}

html { overflow-y: scroll; background: #fff;}/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
body{ min-width: 1180px; overflow-x: hidden;}
#topbar_bk{ width:100%; height:40px;background: #F5F5F5; }
.topbar{ width:1150px; margin:0 auto; padding:0; line-height:40px;}
.bar_left .topnav li{ float:left;}
.topbar a{ color:#666;}
.gap{ color:#ccc; padding:0 8px;}
.bar_right{ float:right;}
#head{ width:100%; margin:0 auto; }
.ad{ margin:0 auto; padding:0; width:1150px; margin-top:28px; position:relative;}
.ad img{ width:1150px; display:block;}
.adtip p{ z-index:99; position:absolute; right:0; bottom:0; font-size: 12px; font-family: "宋体"; color:#fff;width:32px; height:21px; text-align:center; line-height:21px;}
.adtip span{ width:32px; height:21px; background:#000; opacity:0.5; z-index:0; position:absolute; right:0; bottom:0;}



.mnav_wrap{ width:100%; height:60px; background-color: #5AB331;}
.mnav{ width:1150px;  margin: 0 auto;}
.logo{
    float: left;
    width: 180px;
    height: 60px;
}
.logo img{
    width: 180px;
    height: 60px;
}
.mnav ul{ width:938px; height:60px; float: left; margin-left: 32px;}
.mnav li{ float:left;}
.mnav li a{  line-height:60px; font-size:18px; color:#fff;  padding:0 25px; height:60px; display:inline-block;}
.mnav li a.current{ background:#258A00; color:#fff; text-decoration: none;}
.mnav li a:hover{ background:#258A00; color:#fff; text-decoration: none;}



#footer{
    margin-top: 48px;
    width: 100%;
}
.home_guide{
    width: 1150px;
    margin: 0 auto;
}
.home_guide_top{
    font-size: 26px;
    line-height: 34px;
    color: #000;
    margin-bottom: 22px;
}
.home_guide ul{
    margin-right: -12px;
}
.home_guide ul li{
    width: 154px;
    height: 142px;
    padding: 18px 0 0 18px;
    box-sizing: border-box;
    float: left;
    margin-right: 12px;
    margin-bottom: 12px;
    background-color: #E8E8E8;
}
.home_guide ul li p{
    color: #333;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px;
}
.home_guide ul li span{
    display: block;
    height: 28px;
}
.home_guide ul li a{
    display: inline-block;
    height: 28px;
    line-height: 28px;
    color: #666;
}
.banquan_wrap{
    width: 100%;
    border-top: 1px solid #ccc;
    margin-top: 28px;
    padding-top: 40px;
}
.banquan{
    width: 1150px;
    margin: 0 auto;
}
.banquan p{
    margin-bottom: 24px;
}
.banquan span{
    margin: 0 14px;
}
.mzsm{
    width: 1150px;
    margin: 30px auto 40px;
    font-size: 12px;
    color: #999;
    line-height: 24px;
}


#bm{
    background: url(../img/bmbg01.jpg) #91c0f5 top center no-repeat;
    padding-bottom: 90px;
}
.bmfoot .banquan_wrap{
    border-top: none;
    padding-top: 0;
}
.bm_pic{
    width: 1150px;
    height: 552px;
    margin: 0 auto;
    background: url(../img/bmbg02.jpg) top center no-repeat;
    position: relative;
}
.bm_logo{
    background: none;
    border: none;
    width: 148px;
    height: 117px;
    position: absolute;
    top: 0;
    left: 24px;
    text-indent: -9999px;
}
.bm_body{
    width: 908px;
    margin: 0 auto;
    margin-top: 10px;
    background-color: #fff;
    border-radius: 15px;
    padding: 30px 46px;
    box-sizing: border-box;
}
.bm_title{
    font-size: 24px;
    color: #645030;
    text-align: center;
    margin-bottom: 40px;
}
.bm_title p{
    position: relative;
    display: inline-block;
    user-select: none;
}
.bm_title i{
    height: 2px;
    width: 56px;
    background-color: #644F30;
    display: block;
    position: absolute;
    left: 22px;
    top: 34px;
}
.bm_item{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.bmw50{
    width: 50%;
}
.bm_item p{

    font-size: 24px;
    color: #645030;
    width: 112px;
    height: 42px;
    line-height: 42px;
    float: left;
    user-select: none;
}
.bmsr{
    width: 235px;
    height: 40px;
    border: 1px solid #B6A583;
    border-radius: 8px;
    background-color: #FFECC7;
    padding-left: 15px;
    font-size: 20px;
    float: left;
}
.bm_item ul{
    float: left;
    width: 700px;
    cursor: pointer;
}
li.bmdx_box{
    float: left;
    line-height: 42px;
    height: 40px;
    font-size: 18px;
    color: #333;
    user-select: none;
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 8px;
    border: 1px solid #ccc;
    padding: 0 10px;
}
.bmdx_box .bmdx{
    width: 18px;
    height: 18px;
    margin-right: 6px;
    float: left;
    margin-top: 13px;
    cursor: pointer;
}
.bmdx_box label{
    float: left;
    cursor: pointer;
}
.w164{
    width: 164px;
}
.bm_item img {
    border: 1px solid #ccc;
    width: 128px;
    height: 40px;
    float: left;
    margin: 0 13px;
}
.bm_btn{
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 15px;
}
.bm_btn .bmtj{
    width: 175px;
    height: 45px;
    font-size: 22px;
    color: #fff;
    background-color: #f17d26;
    border-radius: 8px;
    border: none;
    cursor: pointer;
}
.bm_btn .bmtj:hover{
    background-color: #cf5900;
}
#topcontrol{
    position: fixed; bottom: 30px; right: 30px; opacity: 1; cursor: pointer; width: 54px;
}
#topcontrol span{
    width:48px; height:48px; border:0;
    background: url(../img/topback.gif) no-repeat;
    background-size: 48px 48px;
    display: block;
}
#topcontrol span#code{
    margin-bottom: 4px;
    background-image: url(../img/code.gif);
}
#topcontrol #codepic{
    position: absolute;
    width: 200px;
    height: 228px;
    left: -207px;
    top: -182px;
    border: 1px solid #458FCE;
    border-radius: 8px;
    display: none;
}

.hot-list {
    padding: 10px 0;
    width: 392px;
    position: absolute;
    left: 0;
    top: 50px;
    margin: 0;
    line-height: 32px;
    font-size: 14px;
    border-radius: 2px;
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
    background-color: #fff;
    display: none;
}
.hot-list > a {
    display: block;
    color: #333;
    text-decoration: none;
    padding: 0 10px;
    overflow: hidden;
}
.hot-list > a:hover {
    background-color: #f3f3f3;
}
.hot-list > a > div {
    float: left;
}
.hot-list > a > div.number {
    text-align: center;
    width: 40px;
}
.hot-list {
    padding: 10px 0;
    width: 392px;
    position: absolute;
    left: 0;
    top: 50px;
    margin: 0;
    line-height: 32px;
    font-size: 14px;
    border-radius: 2px;
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
    background-color: #fff;
    display: none;
    z-index: 9999;
}

    .hot-list > a {
        display: block;
        color: #333;
        text-decoration: none;
        padding: 0 10px;
        overflow: hidden;
    }

        .hot-list > a:hover {
            background-color: #f3f3f3;
        }

        .hot-list > a > div {
            float: left;
        }

            .hot-list > a > div.number {
                text-align: center;
                width: 40px;
            }


    #missingCredential {
            display: none !important;
        }